[File]
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Log in...
aimp.scrobbler.menu.logOut=Log Out
aimp.scrobbler.menu.miErrorInfo=Error Details
aimp.scrobbler.menu.miLoveTrack=Love
aimp.scrobbler.menu.miScrobbling=Enable Scrobbling
aimp.scrobbler.menu.miSettings=Options
aimp.scrobbler.menu.miShowTrackInfo=Information about the track
aimp.scrobbler.menu.miUnloveTrack=Unlove
aimp.scrobbler.menu.myProfile=My Profile...
aimp.scrobbler.menu.myRecommendations=My Recommendations...
aimp.scrobbler.menu.signIn=Sign in...

[frmScrobblerAuth]
btnAllowAccess=Allow Access
btnOk=OK
Caption=Authorization
lbDetails=You must approve permissions request in your $name profile for correct plugin work:\n\n1. Click the "Allow Access" button to open your $name profile in the internet browser.\n\n2. Click the "Yes, Allow Access" button at the opened page in the internet browser.\n\n3. Click the "OK" button at this window after successful approving in your $name profile.

[frmScrobblerSettings]
btnAdd=Add...
btnAuthorize=Log In
btnLog=Show Log
cbAlbumArtSearch=Download album arts from %s service
cbAllowScrobblingForURLs=Allow scrobbling online tracks
cbAutoLove=* Love track when 5 stars mark is set for the track
cbAutoUnlove=* Unlove track when mark lower than 3 stars is set for the track
cbScrobbling=* Allow scrobbling
cbTrackInfo=Show information about the playing track on start playback
cbTrayIcon=Show tray icon
cbTrayNotifyOnError=Notify about errors
G1=Miscellaneous
G2=Authorization
L1=playing file
L2=Scrobble file if played:
L3=Ignore tracks from following folders:
lbAuthorizationWarning=* Authorization is required
lbProfileLink=My Profile at %s
miAddPath=Add...
miDeletePath=Delete
P1=Settings
P2=Profiles
W1=You must add at least one profile, otherwise plugin will not work
W2=Some functions requires authorization (refer to the Settings page)

[frmScrobblerTrackInfo]
Caption=Information about the playing file
L1=Hello, %s!
L3=Played: %d
L4=Listeners: %d
L5=You played: %d
L6=Similar
L7=Similar Tracks
L8=Similar Artists
L9=In the loved list
pcpArtistInfo=Artist info
pcpTrackInfo=Track info
pnlScrobblingProgress.h=Scrobbler progress
Status=Searching the information...|Information about the track was not found|Nothing is playing

[Scrobbler]
0=Scrobbling
1=You are logged in as: %s
2=Some functions will be unavailable after log out. Do you wish to continue?
3=An error occurs!
4=Guest
5=You must log in!
6=State of scrobbler queue: %s
7=Are you sure to remove %s profile from the application?
8=User name:
9=Password:
10=Token:

